config-box {
  display: block;
  height: 100%;
}

config-box > div[el="content"]{
  height: calc(100% - 40px);
  width: 700px;
}

config-box > button {
  right: 20px;
  position: absolute;
  bottom: 10px;
}
